.ow_header_pic {
    background-image: url(http://druzelink.com/ow_userfiles/themes/theme_image_23.png);
}
.base_sign_in .ow_sign_in_wrap{
background-image: url(http://druzelink.com/ow_userfiles/themes/theme_image_21.png);
background-position: top left;
background-size: 8%;
background-repeat: no-repeat;

}

.ow_sign_in_wrap h2 {
    font-size: 34px;
    line-height: 36px;
    margin: 0 8px 0px 8px;
    padding: 11px 42px;
    color: #224050;
    font-family: "Arial", "Helvetica CY", sans-serif;
}